## binaryclock 0.1.0

=== debian/changelog ===
binaryclock (0.1.0) stable; urgency=low

  * First version

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 13 Dec 2010 18:09:00 +0000
