=== debian/control ===
Source: binaryclock
Section: user/desktop
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev 
Standards-Version: 3.7.2

Package: binaryclock
Architecture: armel
Depends: libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader
Description: Binary clock is a simple binary clock widget.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1955
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0SU1FB9oMDRMoB5WyhhUAAAAd
 aVRYdENvbW1lbnQAAAAAAENyZWF0ZWQgd2l0aCBHSU1QZC5lBwAACGhJREFU
 WMPtWF1M01kWP/d///23IN8oblFZFbBdBTslxA/GqX1AEiZiDKvsoItrfFhn
 2RBhHnyYyaxM1JhgxJisk1kSUYkDEXWM4gZXEj78AqWiURKshErQlnXgzwAt
 Le3/4+7DwW6VsbpP7gPn6fb03t8995zzO+e0AHMyJ3MyJ3PyhhAAMJlMFosl
 ISGBEPJRjGCMud3uzs7Ozs5OajKZtm3bptPpftUaxhillOM4XH+IxRzHEUIY
 Yx9iB8dxlFIAEAQhPT0dAGhRUZFOpwtzpqGh4cKFCwCwfPny99r0/PnzkydP
 2my2jIwMrVYb3hoAOH/+fGNjoyRJCJ6SkkLz8/PD3FFdXS1Jkkajsdvtbrfb
 YDCEuUMUxZqaGqPR+PLly+7ubqvVqqrqu8A1Gs3Zs2dFUaSUDgwMyLKclpZG
 COHCWCNJktvtjo6O1mg0ADA0NMTzfBiDurq6ACA2NhYAZFl2uVxhwHmedzgc
 Op0O43Pnzh1MDC7MBZRSQojD4RgdHQWAuLg4RVHC7Ef/dXZ24sekpKQwmxVF
 SUhIcLlcCJ6WloZB5MKn5759+/DFycnJ27dvV1U1zH6j0bhmzRp8SV5eHr74
 XRIIBHbs2IHger2+uLgYX0sqKyvDp54gCDzPS5IkSdJ7WUYI0Wq1jDG/3/8h
 LJsNzoc/QAjx+/1er3d29siyjKkQpB763OPxoP4tQsmyjBUkuJ8Q4g8EPF6v
 oNEEn8qHf64kSVVVVbIsx8fHl5eXY8gYYz09PU1NTQCQnZ1dUFAwE36Oa2pq
 stlsALBlyxaz2YzXUEqPHz8+Pj6u0Wj279+PtjLGfpmaMlRX/4mxv0VGRn71
 FeU4Qki4MKuqevToUYvFkp6ePjY2Vl9fjxfgxRUVFTzP22y2/v5+3P/s2TOb
 zVZWVgYAV69exRwihNTX18fHxxcWFgYCgaqqKnwVFQTj6dOlZvO8tLRjU1P9
 jY0cpe/xkKIokiQ9evRoenoaywylVJZlp9MJAJcvX8Y0tNvtaWlpuAAA9BwA
 uFwuvV5PKRVF0ePx+Hw+LCWKonAcp1KaIopMlkFRCECi3c7wtWEM4nk+NjZW
 FMWpqSkASElJwbxZvHgxAAwODmKkkFkAsHbtWtTjx+TkZEydlJQUn883PDyM
 VQpDxsnyg6VLycQE8Xg8AOKnnxL0nNVqDWNTTk7O4OAgIWTFihVB2ququmzZ
 MqfTGRERkZubi+4BgHnz5kVFRYmiGB0dXVRUFBMTgyHOyMgYGRmRJEmv15eW
 lmJSq4riyci4MjQ0zHEnli0zbtmC+vfQHpOA47i3SiI2XQxraC14lx5TW1XV
 0KaLzRXBg9Tjg1/C6/OhHRTPozWhekIIeuutW39Vjwdng+DHt546Y5Df7y+u
 rk4JBESOO7Rz529TU1H/4sWLM2fOqKpKKS0vL4+KikK4Fw0Nx+x2DuDvixap
 paWyJAEAr9HM+/77PU6nAvBXo9HwxRfBWefEiROKolBKd+/evWTJEgR3OBzn
 zp1jjGm12oqKCmxqHPaIqVOnMhMTYz7/fLmqfnLxIhUEdMzp06e3bt26evVq
 RVEuXryI4fD6/cfs9phDh6K02gqns/P+fbzg3r175U5n9HffxQNUP33q8/sx
 UpcuXTIYDHv27FEUpba2Fl2i1WobGxstFovJZPL7/bW1tVgmeHR0wsgIAJCR
 EQDQ+Hzs9UTGGLty5QoGbnp6Gt0zMTnJA8Dhw+D3awCkn3+eiRcujhwBAAYw
 6XZHaLWEEJ/PNzQ0NDAwEMScKdN+/61bt/DsyMgICdKeqOpAQcEkAMiyCPAw
 KwsCAaR9amqqoiiYFugnxtiihQv/pdMRnw8ALgCs2rgRQZdu3HgLgExPSwDn
 dTp9UhKmiMlkCna31NRUpH0gEDCbzaqqInhBQcFM8lVWVmKi3e/pie7qGl+5
 ckNurixJOIZSSltaWp4+fWq1WjMzM4OtQwJ40tBAfb6FhYW/iYsL9jLX+Lj4
 00/+iIhPiov516nNcdzjx49v3rxpNBpzc3ORgIwxjUbT0tLS19e3fv16s9n8
 Bu3fYtZ7u3poQ51NqP8VJHTNhdK1u7vb4/EE5xgM9vj4eHd3tyRJoSWE5/kn
 AwP3ent5QQjqGWO8INzr7e11ON6YDhibCgTaurtfTUwEYdFzHo/HZrOFTroz
 HnK5XDU1NajKz89ft24dHmtra+vo6ED9zp07sShzHLfohx/+ODysAaiPjHR8
 /TWTZQBglGYeOVLo9QYATur1ni+/xBAP9PcfrK9fCjAM8Ber1Wy1ogu6urqa
 m5sRfO/evXq9fsZDlNK6urr58+fn5eUBwPXr1wVBwDbU0dGxefPmVatWAUBr
 ayvP84SQscnJPwwPC99+SwSh2Ou909qKoA9aW3/v9cI332gBdg0P/zI5SQjh
 eT6/rW2pwQC7dukB/tzeLr+mfXNzc05OTmZmJgDU1dXR0G7PGBsdHb1x48bs
 8F+7dm32WAIAcPAgAQgAkOBci4vDhwFgCoC91uNIwOx2AuANCRkA3L17NzQ9
 ZjykKEpJSUlwU15eHlKU5/mcnJyg3mKxyLLMGJsfF3dqwQI3wDjASZ0uJzcX
 N2Rv2vSjTucD+DfAPxYsSIiLY4zJsvzPzz6zAwQAngCc2rBBw/PYGzZt2hQE
 LykpmZmpDxw4gP6QJOnBgwcrV66MiYkJzfyxsTG73Z6VlSUIQtBzHMf12u1e
 r3dNVpYiy0FmUZ6/39MTGRmZYTD89xcBY16/3/bw4e8MhgUJCaERmJiY6Ovr
 y87ODpKAlJWVJSYm/p/QXlEUOj09nZGRERrXD/kBH9r2P0QfHgTXhJD29nb6
 6tUrURSTkpIiIiI+7r8f7e3tt2/fnvtDak7mZE4+tvwHbMSmAl/wCQIAAAAA
 SUVORK5CYII=
 ====
