## binaryclock 0.1.0-1

=== debian/changelog ===
binaryclock (0.1.0-1) stable; urgency=low

  * Fix bugtracker link.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 13 Dec 2010 21:20:00 +0000
