## binaryclock 0.2.0

=== debian/changelog ===
binaryclock (0.2.0) stable; urgency=low

  * Add settings for LED size and border.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 13 Dec 2010 21:20:00 +0000
