## binaryclock 0.2.0-1

=== debian/changelog ===
binaryclock (0.2.0-1) stable; urgency=low

  * Fix changelog.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 14 Dec 2010 22:29:00 +0000
