## binaryclock 0.3.0

=== debian/changelog ===
binaryclock (0.3.0) stable; urgency=low

  * Pause updates when the widget is not on the current homescreen.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 18 Dec 2010 19:58:00 +0000
