=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: armel
 Depends: libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader
 Description: Binary clock is a simple binary clock widget.
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1955
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6866&group_id=1995
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0SU1FB9oMDRMoB5WyhhUAAAAd
