## binaryclock 0.4.0

=== debian/changelog ===
binaryclock (0.4.0) stable; urgency=low

  * Add option for disabling seconds display.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 20 Dec 2010 11:32:00 +0000
