## binaryclock 0.4.1

=== debian/changelog ===
binaryclock (0.4.1) stable; urgency=low

  * Use local time.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 20 Dec 2010 15:16:00 +0000
