## binaryclock 0.5.0

=== debian/changelog ===
binaryclock (0.5.0) stable; urgency=low

  * Add Unix Time display.
  * Add Unix Time BCH display.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 20 Dec 2010 20:46:00 +0000
