=== debian/control ===
Source: binaryclock
Section: user/desktop
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev 
Standards-Version: 3.7.2

Package: binaryclock
Architecture: armel
Depends: libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader
Description: Binary clock is a simple binary clock widget.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6866&group_id=1995
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0
 SU1FB9oMEhcHOtC1HXwAAAAdaVRYdENvbW1lbnQAAAAAAENyZWF0ZWQgd2l0
 aCBHSU1QZC5lBwAACSFJREFUaN7tmV1MXGUax3/nYz5KgQL9cKdVti3ozLZQ
 hJCq6AIXlAQjjelqV+zWNb1Y3W4awQsvNK4YbZrUiGmyNW6Tttq4kNKqqXVT
 1yYgbVpomaLRJu3YgA0V2JUO8jHMMHPOmXcv4LxloKRD9maNvDdzZp7zPp//
 5/8+54yC4Ge9VFgIYCGAhQAWAlgI4BccgA5QcH+BKC0tJSsrC0VR/q8dFkIw
 NjZGe3s77efbFaWgoEA88cQTWJZ1x42apqEoCvF4nHg8Pu9gVXWy4PF4fN5O
 q6qKqqrStqqqtLa2om3durXe7XYnpaSpqYljx44BsHbtWoQQSQfx/fffs3//
 fvx+P3l5ebhcrqSdBzh69CjNzc0YhiFtZ2dno1VVVdUn40RDQwOGYeBwOAgE
 AoyNjeH1epNyIhgMcuDAAXw+Hz/88AOdnZ2Ul5cnVUWHw8EHH3xAMBhE0zS6
 u7sxTZPc3FwURUFNxnnDMBgbGyMtLQ2HwwFAb28vuq4nFUBHRwcAS5YsAcA0
 Tfr7+5Oqnq7r9PT04Ha7sZFy7tw5CcekWMjGfk9PDzdv3gQgIyPjjn1jL7tS
 7e3t8rcVK1YktdeyLLKysujv75e2c3NzJbTUZJvvhRdekBlcuXIlTz75ZNLN
 6PP52Lhxo0xGZWWlzOCdViwW4+mnn5a2PR4PNTU1MnlKfX29SLaZnE4nuq5j
 GAaGYcyLhRRFweVyIYQgGo3Om4Xmsq0nq0BRFKLRKOFweE7sm6YpcTudoexy
 h0IhKb8d05imiaZpqKqasF9RFKKxGKFwGKfDkZA4PdnsGYbB3r17MU2TzMxM
 amtrJYSEEHR1dXHy5EkAiouLqa6uvoVTVeXkyZP4/X4ANm/eTGFhoXRE0zTe
 eecdhoeHcTgcvPTSSzJIIQQ/jY/jbWjgj0Lw15QUUl58EU1VJ1komQDi8Thv
 vfUWpaWl3HvvvQwNDdHY2CgdsB2sq6tD13X8fj/Xrl2T+7/77jv8fj+7du0C
 4NNPP5U9oCgKjY2NZGZmsmXLFmKxGHv37pXJ0ZxOfIcPs7OwkMW5ubw9Ps61
 5mZUTUu+ApZlYRgGX3/9NRMTE5LbNU3DNE36+voA+OSTT2RzBQIBcnNz5TUg
 KwTQ39+Px+NB0zSCwSChUIhIJCJp27KsyZNX08gOBhGmCZaFAiwNBBB28pIa
 mHSdJUuWEAwGGR8fByA7O1ti/u677wbg+vXrEjY26wA88MADUm6vlStXStxn
 Z2cTiUQYGBiQ54UNIdU0ubR6NcrICEooRAgIPvwwil2h8vLy+mSCKCkp4fr1
 6yiKwn333ZdAo/F4nDVr1tDX18eiRYuoqKiQ2QdYvHgxqampBINB0tLS2Lp1
 K+np6RKCeXl5DA4OYhgGHo+HnTt3yiaOWxahvDxO9PYyoKrsW7MG3+bNUp40
 jdp4VVX1tgeYPezZkJtJsXeS280cj8dlFW83zFmWlcBQ+rS7YJrSmYOardR2
 fqbcnlLt69sFP5fc1jWXbvu32yVOBhCNRqlpaCA7FiOoqry5bRu/zsmRN964
 cYP333+feDyOpmnU1taSmpoqDd1oauLtQAAV+NuqVcR37sQ0jEkjDgeL332X
 HX19WMBffD68Tz2VMN/v27cPy7LQNI1nn32We+65R9ru6enhww8/RAiBy+Wi
 rq5OzkVTE5HK+MGD5C9dSvqjj7I2Huf+48fRnE6Z9cOHD/P444+zYcMGLMvi
 +PHjEhLhaJS3AwHS33yTVJeLur4+2i9elA5cuHCB2r4+0l5/nUyg4epVIlOn
 saZpfPTRR3i9Xnbs2IFlWRw6dEhm2+Vy0dzcTGlpKQUFBUSjUQ4dOiRpWJ+q
 KVmDg5OXU5+OSAQxdZMQAiEEJ06ckFCamJiQ2R8ZHZ1UtHs3RKM4AOPHH2/B
 x77es2dSHzA6NsYilwtFUYhEIvT29tLd3Z1gT57C0Shnz56V+gYHB2+dQQBK
 PE53dTWjk7xGEPiqqAhiMUmjOTk5WJYlcWxXQgjBqrvu4l9uN8oUjx8D1peV
 SYOry8o4CygTExjAUbcbz4oVEtcFBQUJM1JOTo6k0VgsRmFhoXwSA6iurr7V
 T/X19cJumotdXaR1dDC8bh2PVFRgTg1NNoOcPn2aq1evUl5eTn5+fsIoYQDf
 NjWhRSLctWULv8rISJiF+oeHCX78MdFFi7i/pgZ9WjOrqso333zDmTNn8Pl8
 VFRUSKYSQuBwODh9+jRXrlzhoYceorCwcDaN3o515jNtzhze5mKa/1X3zO/q
 TJrr7OwkFAolzOs2HoeHh+ns7MQwjFlcres633Z3c+HyZXSnM0EuhEB3Orlw
 +TKXe3pmT7NCMB6L0drZyX9GRhJs2hUKhUL4/f5Zj6GyAv39/Rw4cEAKqqqq
 ePDBB6Wi1tZW2trapHzbtm3ytFVVlVXvvccfBgZwAI0pKfS8/PLk/AIITSN/
 zx62hMPEgP0eD6Hnn5cQ7L52jTcaG1kNDAB/Li+nsLxcJrajo4NTp05J2889
 9xwej+dWBTRN48iRIyxbtozKykoAPv/8c5xTNGqaJm1tbTz22GOsX78egJaW
 FnRdR1EUhkZH+f3AAM5XX0VxOqkJhznX0iINXmpp4XfhMLzyCi7gmYEBfhod
 RVEUdF2nqrWV1V4vPPMMHuBPX36JOY1GT506RUlJCfn5+QAcOXJEUrg+vcw3
 b97kiy++mBOnn3322ZzjNgBvvIECxKaYbdoNk5+7dwMwDohpcmtyZEUEAihA
 eAaEAM6fPz8L0rIClmWxffv2hA2VlZWS1nRdp6SkJEFeWlqKaZoIIViWkcHB
 5csZA4aB/W43JRUV8t7iTZv4h9tNBPg38Pfly8nKyEAIgWma/PO3vyUwFfi3
 wMFHHsEx1SfRaJRNmzYl2N6+ffutZ+LXXntN2Jk2DINLly6xbt060tPTZ3X9
 0NAQgUCAoqIinE5nQoVUVeVyIEA4HGZjURGWaSawjqbrXOzqIiUlhTyvN/GF
 gBCEo1H8X33Fb7xelmdlzULAyMgIV65cobi4OIEElF27domlS5f+LGnUsizU
 trY2+d5n5vQ4nzVzMp2vPFnd9ndFUThz5gwKAjYUbBBlZWU/z7fTC/8TLwSw
 EMBCAAsB/KID+C/BAbm6HmCFlwAAAABJRU5ErkJggg==
 ====
