## binaryclock 0.5.1

=== debian/changelog ===
binaryclock (0.5.1) stable; urgency=low

  * Improve sizing and spacing of clock widgets.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 21 Dec 2010 12:11:00 +0000
