## binaryclock 0.6.0

=== debian/changelog ===
binaryclock (0.6.0) stable; urgency=low

  * Add option to display values as gray code.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 21 Dec 2010 14:49:00 +0000
