## binaryclock 0.6.1

=== debian/changelog ===
binaryclock (0.6.1) stable; urgency=low

  * Remove debug output.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 21 Dec 2010 16:21:00 +0000
